#processDiagram {
	width: 545px;
	height: 900px;
	margin: 0 auto;
	position: relative;
	overflow: visible;
}

#processDiagram #inner {
	position: absolute;
	width: 540px;
	height: 583px;
}
#processDiagram .typography {
	width: 400px;
}
#processDiagram .typography li {
	font-size: 12px;
	line-height: 14px;
	margin-left: 15px;
	padding-bottom: 3px;

}
/* STAGE 1 - top right */
#processDiagram #tr {
	background: url('../images/process-tr-ro.png') top right no-repeat;
	position: absolute;
	top: 8px;
	left: 251px;
	width: 281px;
	height: 280px;
}
#processDiagram #tr .typography.block-1 {
	position: absolute;
	left: 200px;
	top: -30px;
}
#processDiagram #tr .typography.block-2 {
	position: absolute;
	left: 290px;
	top: 130px;
}
/* STAGE 2 - bottom right */
#processDiagram #br {
	background: url('../images/process-br-ro.png') center left no-repeat;
	position: absolute;
	top: 294px;
	left: 250px;
	width: 281px;
	height: 282px;
}
#processDiagram #br .typography.block-1 {
	position: absolute;
	left: 290px;
	top: 70px;
}
#processDiagram #br .typography.block-2 {
	position: absolute;
	left: 170px;
	top: 250px;
}
/* STAGE 3 - left */
#processDiagram #left {
	background: url('../images/process-left-ro.png') center left no-repeat;
	position: absolute;
	top: 9px;
	left: -35px;
	width: 281px;
	height: 566px;
}
#processDiagram #left .typography.block-1 {
	position: absolute;
	top: 490px;
	left: -80px;
}
#processDiagram #left .typography.block-2 {
	position: absolute;
	top: 250px;
	left: -220px;
}
#processDiagram #left .typography.block-3 {
	position: absolute;
	top: 0;
	right: -30px;
}


#processDiagram div.rollover {
	display: none;
}
